Bug 184517 - HTTP bug...
HTTP bug...
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: 184516 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-03-09 10:26 EST by Nils
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-13 09:01:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils 2006-03-09 10:26:18 EST
Description of problem:
The problem occurs when I try to retrieve information from an internet site 
using wget or curl, or for that matter any other function that provide http 
It seems when you are trying to reach sertain internet pages the communication 
stalls up to 30 seconds.
I've testet this on many servers including RHEL3 but it only occurs with RHEL4.

Version-Release number of selected component (if applicable):

How reproducible:
The problem occurs every time, but it is dependend on which site you are 
trying to reach. With the following example, it happens every time. 

Steps to Reproduce:
1.wget http://www.itu.int/home/index.html
2.curl http://www.itu.int/home/index.html
Actual results:
The http communication stalls for up to 30 seconds

Expected results:

Additional info:
Comment 1 Joe Orton 2006-03-13 09:01:48 EST
This is likely to be due to DNS problems, or general networking issues,
unrelated to the httpd package.

Please contact the Red Hat Global Support Services page on our website for
technical support options: https://www.redhat.com/support.  If you have a
telephone based support contract, you may contact Red Hat at 1-888-GO-REDHAT for
technical support for the problem you are experiencing. 
Comment 2 Joe Orton 2006-03-13 09:02:41 EST
*** Bug 184516 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.